Apoteka - Issue #4177

Neuskladenost isporucene i naru¢ene koli¢ine lekova
12/17/2025 02:14 PM - Nikolina Stojanovic

Status: Closed Start date: 12/17/2025
Priority: Normal Due date: 12/31/2025
Assignee: Andjela Spaic % Done: 100%
Category: Nabavka lekova Estimated time: 8.00 hours
Target version: Verzija 1.1. Spent time: 6.00 hours
Description

U toku prijema robe primecéeno je da koli¢ina lekova koja je navedena na narudzbenici ne odgovara koli¢ini koja je stvarno
isporu¢ena. Na primer, na narudzbenici je pisalo da treba da stigne 100 pakovanja odredenog leka, dok je prilikom prijema robe u
magacin fizi¢ki prebrojano samo 70 pakovanja.

Potrebno je da se isprati slede¢a procedura:
Hitna provera prate¢e dokumentacije, evidentiranje manjka u magacinu i kontaktiranje dobavlja¢a radi reklamacije i korekcije
isporuke ili racuna.

Subtasks:

Issue # 4178: Reklamacija Closed
Issue # 4180: Korekcija Magacinskog stanja Closed
History

#1 - 12/17/2025 02:19 PM - Nikolina Stojanovic
- File IZVESTAJ O NESLAGANJU ISPORUKE LEKOVA.pdf added
- Priority changed from Normal to High

Postovani,

Potrebno je da osoba zaduzena za reSavanje nastalog problema popuni izvestaj koji se moze naci u prilogu. Molim Vas da se taj izvestaj dostavi
Aleksandru Ristiéu koji ¢e izvestaj arhivirati, Jeleni za proveru i Nikolini za odobravanije.

#2 - 12/17/2025 02:36 PM - Nikolina Stojanovic

- Status changed from New to Finished

#3 - 12/17/2025 02:38 PM - Nikolina Stojanovic

- Status changed from Finished to Closed

Files

IZVESTAJ O NESLAGANJU ISPORUKE LEKOVA pdf 129 KB 12/17/2025 Nikolina Stojanovic
